Python

design

#1

Google’s site map generator requires dreamhost to have Python 2.2 or later installed. Is this installed I can’t find it.


#2

I’m not using Python. But I’m SSH to my server, doing a python command and getting something like this :

Python 2.3.5 (#2, Oct 16 2006, 19:19:48)
[GCC 3.3.5 (Debian 1:3.3.5-13)] on linux2

Is it ok with that ?

Jonathan

Get 200GB[L1 Plan], $50, PLUS 1 additional Free Domain with [color=#CC0000]50AND1DOMAIN[/color] promo code. Sign Up NOW